package com.zhongdao.jlr.customer.web.vo;

/**
 * Created by TEC2 on 2017/1/4.
 */
public class InsuranceContext {
	private String createtime;
	private String disc;
	private String sysusername;
	private String insuranceamounts;
	private String logtype;

	public String getLogtype() {
		return logtype;
	}

	public void setLogtype(String logtype) {
		this.logtype = logtype;
	}

	public String getInsuranceamounts() {
		return insuranceamounts;
	}

	public void setInsuranceamounts(String insuranceamounts) {
		this.insuranceamounts = insuranceamounts;
	}

	public String getCreatetime() {
		return createtime;
	}

	public void setCreatetime(String createtime) {
		this.createtime = createtime;
	}

	public String getDisc() {
		return disc;
	}

	public void setDisc(String disc) {
		this.disc = disc;
	}

	public String getSysusername() {
		return sysusername;
	}

	public void setSysusername(String sysusername) {
		this.sysusername = sysusername;
	}
}
